objects: []

prototype:
  uuid: ~
  created_at: ~
  owner: BusinessUnit
  owner_uuid: a9d68bf7-5000-49fe-8b00-33dde235b327 # Backoffice
  username: ~
  password: ~
  data: {}
  tenant: e5a2120d-6bf7-4c58-a900-bac1e55e986b # Tenant 1
